generate.book.example.lot
Prev | ToC/LoT/Index Generation | Next

## Name

generate.book.example.lot — Is a list of equations required?

## Synopsis

§20: §133
      1| <xsl:param name="generate.book.example.lot"
      2|            select="1"/>

## Description

Specify if a list of examples is required, similar to a table of contents but for examples.

Prev | Up | Next
generate.book.equation.lot | Home | generate.book.figure.lot